@echo off

REM ##### 引数取得 #####
set MYSQL_HOME=%~1
set MYSQL_INI_FILE=%~2


REM ##### 初期処理 #####
if NOT "%MYSQL_HOME:~-1%" == "\" (
	set MYSQL_HOME=%MYSQL_HOME%\
)
if "%MYSQL_INI_FILE%" == "" (
	set MYSQL_INI_FILE=%MYSQL_HOME%my-medium.ini
)


REM ##### my.iniの準備 #####
copy /b /y "%MYSQL_INI_FILE%" "%MYSQL_HOME%my.ini"
